/*
* @author: Jeremy Cox
*/

:root {
    --light-blue: #6ad1e3;
    --mid-blue: #05c3de;
    --very-light-tan: #fdf8e8;
    --light-tan: #faf0d1;
    --maroon: #6f263d;
    --yellow: #ffc425;
    --header-font: rockwell, sans-serif;
    --body-font: franklin-gothic-atf, sans-serif;
    --cursive-font: 'Lobster Two', cursive;
}

a.success-my-account-message {
    color:#FFFFFF !important;
    font-weight: bold;
}

a.success-my-account-message:hover {
    font-weight: bold;
    text-decoration: underline !important;
}

.woocommerce-order-received .woocommerce-order {
    max-width:1200px !important;
    margin:0 auto !important;
}

.woocommerce-order-received .download-product a {
    pointer-events: none;
    cursor: default;
}

.woocommerce-order-received p.woocommerce-thankyou-order-received {
    background-color:var(--yellow) !important;
    padding:20px !important;
    text-align: center;
    color:#FFFFFF !important;
    font-family: var(--font-family) !important;
    text-transform:uppercase !important;
    font-size:16px !important;
    line-height: 120% !important;
    margin-bottom:30px !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
}

.woocommerce-order-received .woocommerce-table__product-name a {
    color: var(--mid-blue);
    cursor: not-allowed;
    pointer-events: none;
}

.woocommerce-order-received .woocommerce-Price-amount {
    color:var(--maroon) !important;
    font-weight:700 !important;
}

.woocommerce-order-received .woocommerce-table__product-purchase-note p {
    color:var(--maroon) !important;
    margin-top:0px !important;
    padding-bottom:0px !important;
    line-height: 0px !important;
}

.woocommerce-order-received .woocommerce-table__product-purchase-note p a {
    margin:10px auto !important;
}

.woocommerce-order-received .woocommerce ul.order_details {
    margin-bottom:20px !important;
}

.woocommerce-order-received .woocommerce-order-details,
.woocommerce-order-received .woocommerce-customer-details,
.woocommerce-order-received .woocommerce-order-downloads {
    color:var(--maroon) !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
    padding:30px !important;
    background-color:var(--very-light-tan) !important;
}

.woocommerce-order-received h2 {
    color:var(--maroon);
    text-align: center !important;
    font-size:24px !important;
    margin-bottom:20px !important;
}

.woocommerce-order-received .order-again {
    display: none !important;
}

.woocommerce-order-received ul.woocommerce-thankyou-order-details {
    background-color:var(--very-light-tan);
    margin-top:20px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
}

.woocommerce-order-received ul.woocommerce-thankyou-order-details li {
    padding:20px 0px;
    text-align: center;
    margin-right:0px;
    width:19% !important;
}

.woocommerce-order-received ul.woocommerce-thankyou-order-details li strong {
    margin-top:10px;
}

.woocommerce-order-received table th {
    color:var(--maroon) !important;
    text-transform: uppercase !important;
    font-size:12px !important;
    background-color:var(--mid-blue)  !important;
    text-align: center !important;
    font-weight:400 !important;
}

.woocommerce-order-received table td {
    text-align:center !important;
    font-size:15px !important;
    text-transform: uppercase !important;
}

.woocommerce-order-received dl dt {
    /*background-color:#9197A3;*/
    /*color:#FFFFFF;*/
    text-transform: uppercase !important;
    font-size:16px !important;
    padding:10px 20px;
    text-align: center;
}

.woocommerce-order-received dl dd {
    /*background-color:#FFFFFF;*/
    text-align: center;
    padding:10px 20px;
    /*border-right:solid 1px #e5e5e5;
     border-left:solid 1px #e5e5e5;
     border-bottom:solid 1px #e5e5e5;*/
    margin-bottom:30px;
}

.woocommerce-order-received .product-name dl dd,
.woocommerce-order-received .product-name dl dt {
    float:none !important;
}

.woocommerce .woocommerce-customer-details address {
    border-radius:0px !important;
    padding:30px !important;
}

@media(max-width:1000px) {
    .woocommerce-order-received ul.woocommerce-thankyou-order-details li {
        padding:10px 10px;
        width:100% !important;
    }
    .woocommerce-order-received h2 {
        font-size:24px !important;
    }
}

@media(max-width:768px) {
    .woocommerce-order-received .woocommerce-order-downloads .download-file a {
        display:inline-block !important;
        width: 150px !important;
    }
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
    .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background-color: #f2f2f2 !important;
    }
}

@media(max-width:690px) {
    .woocommerce-order-received ul.woocommerce-thankyou-order-details li {
        clear:both;
        width:100%;
        border-right:0px;
        border-top:solid 1px #e5e5e5 !important;
    }
    .woocommerce-order-received ul.woocommerce-thankyou-order-details li:first-child {
        border-top:0px !important;
    }
    .woocommerce-order-received h2 {
        font-size:18px !important;
    }
}